## q2-phylogeny 2021.4.0

=== debian/changelog ===
q2-phylogeny (2021.4.0-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Nov 2021 19:52:48 +0530

q2-phylogeny (2021.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #991240)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Jul 2021 18:56:23 +0530
