=== debian/control ===
Source: q2-phylogeny
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/q2-phylogeny
Vcs-Git: https://salsa.debian.org/med-team/q2-phylogeny.git
Homepage: https://qiime2.org/
Rules-Requires-Root: no

Package: q2-phylogeny
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-skbio,
         python3-setuptools,
         qiime,
         fasttree,
         iqtree,
         mafft,
         raxml,
         q2-types,
         q2-alignment
Description: QIIME 2 plugin for phylogeny
 QIIME 2 plugin for phylogenetic reconstruction, and operations on
 phylogenetic trees.
