=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8


# For testing, we need .egg-info so the entry points are available.
export PYBUILD_BEFORE_TEST=python{version} setup.py develop --install-dir {build_dir}
# Delete .egg-info and other files that were generated along with .egg-info
export PYBUILD_BEFORE_INSTALL=rm -rvf {build_dir}/q2-phylogeny.egg-* {build_dir}/site.py \
		{build_dir}/.coverage* {build_dir}/easy-install.pth


%:
	dh $@ --with python3 --buildsystem=pybuild

#FIXME:
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	echo "I: Delaying true testing to autopkgtests since QIIME2 module cannot be registered at build time"
endif
