## q2-phylogeny 2022.2.0

=== debian/changelog ===
q2-phylogeny (2022.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Add versioned Depends from q2-* packages
  * iqtree in Debian is iqtree version 2 and the binary is named accordingly
  * Fix spelling of fasttreeMP

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 16:13:28 +0200
