=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2-phylogeny
 Vcs-Git: https://salsa.debian.org/med-team/q2-phylogeny.git
 Homepage: https://qiime2.org/
@@ -25,8 +25,8 @@
          iqtree,
          mafft,
          raxml,
-         q2-types,
-         q2-alignment
+         q2-types (>= 2022.2.0),
+         q2-alignment (>= 2022.2.0)
 Description: QIIME 2 plugin for phylogeny
  QIIME 2 plugin for phylogenetic reconstruction, and operations on
  phylogenetic trees.
