## q2-phylogeny 2022.11.1

=== debian/changelog ===
q2-phylogeny (2022.11.1-3) unstable; urgency=medium

  * Restrict architectures to any-amd64
    Closes: #1029916

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 15:25:31 +0100

q2-phylogeny (2022.11.1-2) unstable; urgency=medium

  * Upload to unstable
  * Restrict architectures to any-amd64 any-i386

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 18:52:02 +0100

q2-phylogeny (2022.11.1-1) experimental; urgency=medium

  * New upstream version
  * Bump versioned Depends

 -- Andreas Tille <tille@debian.org>  Sat, 14 Jan 2023 16:39:48 +0100

q2-phylogeny (2022.8.0-3) unstable; urgency=high

  * Team Upload.
  * Change arch to all, as this installs arch-indep files
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 04 Jan 2023 20:21:31 +0530

q2-phylogeny (2022.8.0-2) unstable; urgency=medium

  * Build-Depends: iqtree + Architecture: any
    This will prevent the attempt to run debci on this package for those
    architectures where iqtree is not available (all except amd64 and i386)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Sep 2022 08:24:29 +0200

q2-phylogeny (2022.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2022.8.0
  * Refresh patch
  * Update dependency on qiime/q2-* >= 2022.8.0

 -- Mohammed Bilal <mdbilal@disroot.org>  Wed, 07 Sep 2022 11:14:28 +0000
