=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-setuptools
-Standards-Version: 4.6.1
+               python3-setuptools,
+               iqtree
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-phylogeny
 Vcs-Git: https://salsa.debian.org/med-team/q2-phylogeny.git
 Homepage: https://qiime2.org/
 Rules-Requires-Root: no
 
 Package: q2-phylogeny
-Architecture: all
+Architecture: any-amd64
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
@@ -25,8 +26,8 @@
          iqtree,
          mafft,
          raxml,
-         q2-types (>= 2022.2.0),
-         q2-alignment (>= 2022.2.0)
+         q2-types (>= 2022.11.1),
+         q2-alignment (>= 2022.11.1)
 Description: QIIME 2 plugin for phylogeny
  QIIME 2 plugin for phylogenetic reconstruction, and operations on
  phylogenetic trees.
