## q2-phylogeny 2024.2.0

=== debian/changelog ===
q2-phylogeny (2024.2.0-1ubuntu1) oracular; urgency=medium

  * d/p/python3.12.patch: add support for python 3.12

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 03 Jun 2024 12:30:31 -0300

q2-phylogeny (2024.2.0-1) unstable; urgency=medium

  * New upstream version
  * Autopkgtest for all supported Python3 versions
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 15:21:19 +0100

q2-phylogeny (2023.9.0-1) unstable; urgency=medium

  * New upstream version
  * Generate debian/control automatically to refresh version number
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 19:43:12 +0100

q2-phylogeny (2023.7.0-1) unstable; urgency=medium

  * New upstream version 2023.7.0
  * skip-test-needing-internet.patch: new.
  * iqtree2.patch: refresh.
  * d/copyright: fix copyright year.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Sun, 20 Aug 2023 16:36:53 +0200
