=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
+# This file is autogenerated from control.in to update versioned dependencies
 Source: q2-phylogeny
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-setuptools,
                iqtree
@@ -26,8 +29,8 @@
          iqtree,
          mafft,
          raxml,
-         q2-types (>= 2022.11.1),
-         q2-alignment (>= 2022.11.1)
+         q2-types (>= 2024.2),
+         q2-alignment (>= 2024.2)
 Description: QIIME 2 plugin for phylogeny
  QIIME 2 plugin for phylogenetic reconstruction, and operations on
  phylogenetic trees.
