=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,15 @@
 export PYBUILD_BEFORE_INSTALL=rm -rvf {build_dir}/q2-phylogeny.egg-* {build_dir}/site.py \
 		{build_dir}/.coverage* {build_dir}/easy-install.pth
 
+include /usr/share/dpkg/default.mk
+VERSION_UPSTREAM=$(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\(20[0-9][0-9]\.[0-9]\+\)\..*/\1/')
+
+debian/control: debian/control.in
+	echo "# This file is autogenerated from control.in to update versioned dependencies" > $@
+	sed -e"s/@DEB_VERSION_UPSTREAM@/$(VERSION_UPSTREAM)/g" $< >> $@
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 #FIXME:
 override_dh_auto_test:
