=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/qiime2/q2-phylogeny/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
