## q2-phylogeny 2024.5.0

=== debian/changelog ===
q2-phylogeny (2024.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Regenerate debian/control from debian/control.in (routine-update)
  * d/patches/configparser.patch: copy from qiime
  * Only build for Python 3.11 until upstream catches up with Python
    3.12.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 26 Jun 2024 13:22:45 +0200
