=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Source: q2-phylogeny
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               python3,
+               python3-all,
                python3-setuptools,
                iqtree
 Standards-Version: 4.6.2
@@ -29,8 +28,8 @@
          iqtree,
          mafft,
          raxml,
-         q2-types (>= 2024.2),
-         q2-alignment (>= 2024.2)
+         q2-types (>= 2024.5),
+         q2-alignment (>= 2024.5)
 Description: QIIME 2 plugin for phylogeny
  QIIME 2 plugin for phylogenetic reconstruction, and operations on
  phylogenetic trees.
