=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 # DH_VERBOSE := 1
 export LC_ALL=C.UTF-8
 
+export PYBUILD_DISABLE=python3.12
 
 # For testing, we need .egg-info so the entry points are available.
 export PYBUILD_BEFORE_TEST=python{version} setup.py develop --install-dir {build_dir}
